/******************************************************************************
 * CrossView form validation
 * (see also: CrossViewValidator store function)
 *****************************************************************************/

.error_msg ul {
    list-style-type: none;
}

.error_msg li {
    line-height: 1.75em;
}

/******************************************************************************
 * CrossView.com footer link
 * (see also: FooterLinkCrossView.com store function)
 *****************************************************************************/

.horizontal-slab {
    /*clear: both;
    display: block;
    float: none;
    font-size: 12px;
    line-height: 13px;
    margin: 0.75em 0 0.25em;
    text-align: center;*/
    float:left;
}

.horizontal-slab a:hover {
    text-decoration: underline;
}

/******************************************************************************
 * Aurora Plus Heading 1 styles for category and product pages
 *****************************************************************************/

div.widget_title_container > h1{
    padding-left: 16px;
}

/******************************************************************************
 * PayPal Styles Changes *
 *****************************************************************************/

.top_border {
    width: 100%;
}

#customers_new_or_returning .othertypes {
    float: left;
    padding: 10px 0px 46px 20px;
    position: relative;
    text-align: left !important;
    width: 170px;
    border-left: 2px dotted #ccc;
}

/******************************************************************************
 * Personal Info Page *
 *****************************************************************************/
.column_label_update {
	float: left;
	width: 13em;
	margin-right: 1em;
	text-align: left;
}

.column_input_update{
	 float: left;
     padding: 0px 0px 0px 0px;
}

.privacy_link {
	color: #478ea4;
	float:left;
	margin-left:10px;
}

.privacy_link:hover {
	text-decoration:underline;
}